Updated Ticket

<div>Hi #{recipient.firstname},</div>
<br>
<div>
Ticket has been updated.
</div>
<br>
<div>
  <a href="#{config.http_type}://#{config.fqdn}/#ticket/zoom/#{ticket.id}" target="zammad_app">#{t('View this in Zammad')}</a>
</div>
